Page MenuHomePhabricator

Display a header text on pages about autors on nl.WIkisource
Closed, ResolvedPublic

Description

Get a header text with name, nationality,...

Event Timeline

RonnieV closed this task as Resolved.Nov 23 2019, 2:14 PM
RonnieV created this task.
RonnieV added a subscriber: WeeJeeVee.

Thanks to Anton for realising this.

Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Nov 26 2019, 11:15 PM
RonnieV added a comment.EditedNov 27 2019, 11:40 AM

The results of this task are this module and this template, being used p.e. at the page about Hugo de Vries and some more. Probably many will follow.